Gtk::Box_Helpers::EndElem Struct Reference
Inheritance diagram for Gtk::Box_Helpers::EndElem:
[legend]
Collaboration diagram for Gtk::Box_Helpers::EndElem:
[legend]

## Public Member Functions

| EndElem (Widget& widget, PackOptions options=PACK_EXPAND_WIDGET, guint padding=0)
Public Member Functions inherited from Gtk::Box_Helpers::Element
| Element (Widget& widget, PackOptions options=PACK_EXPAND_WIDGET, guint padding=0, PackType pack=PACK_START)

## Additional Inherited Members

Public Attributes inherited from Gtk::Box_Helpers::Element
Widget* | widget_
PackOptions | options_
guint | padding_
PackType | pack_

## Constructor & Destructor Documentation

Gtk::Box_Helpers::EndElem::EndElem | ( | Widget& | widget,
|  | PackOptions | options = `PACK_EXPAND_WIDGET`,
|  | guint | padding = `0`
| ) |  |

inline

The documentation for this struct was generated from the following file:

- gtkmm/box.h